<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org"
	xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<head>

<title>歡迎來到讓人發瘋售票系統OwQ</title>
<meta charset="utf-8" />

<link rel="stylesheet" href="/css/Animate.css" th:href="@{/css/Animate.css}" />
<link rel="stylesheet" href="/css/button.css" th:href="@{/css/button.css}" />
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	
</head>

<body>
	<div th:fragment="logout" class="logout"
		sec:authorize="isAuthenticated()">
		Logged in user: <span sec:authentication="name"></span> <br/>
		Roles: <span
			sec:authentication="principal.authorities"></span>
		<div>
			<form action="#" th:action="@{/logout}" method="post">
				<input type="submit" value="登出" class="red" />
			</form>
		</div>
	</div>
	<br />
	<div style="text-align: center">
		<h1>歡迎使用超級無敵難用的售票系統</h1>
		<br /> <br />
		<div>
			<p class="TextAnimate1">我知道你用完肯定會想靠北，我也想靠北，這麼難用的東西，是怎麼做出來的，希望你能容忍，如果不行，那就把電腦砸了吧。</p>
			<p class="TextAnimate2">但是還長得醜，這就不能忍了</p>
			<p class="TextAnimate3">沒辦法啊!我們程序猿就這麼點能耐，敲代碼這麼辛苦，你行你來阿。</p>
			<p class="TextAnimate4">美編得好看太難了，畢竟我們連臉上要幾個br都無法控制。</p>
		</div>
		<br /> <br />

		<div>
		
		<a href="/user/index"><input type="button" value="使用者登錄" class="blue" th:href="@{/user/index}"/></a>
		<br /> <br />
		<a href="/manager/index"><input type="button" value="管理者登錄" class="blue" th:href="@{/manager/index}"/></a>	
		
		</div>

	</div>

	<div class="RightLower">

		<div class="container" style="padding: 100px 50px 10px;">
			<button type="button" class="btn btn-primary" title="喵嗚~"
				data-container="body" data-toggle="popover" data-placement="top"
				data-content="他是我們的吉祥物，超可愛的，你沒看過的話，現在給你看。">你看過這隻貓嗎?</button>
		</div>
		<script>
			$(function() {
				$("[data-toggle='popover']").popover();
			});
		</script>
		<img src="http://imgur.com/LqVW2rI.png" title="source: imgur.com" />

	</div>


</body>
</html>
 

 

 

